Msg-error-easyphp-vs-béta

Fermé
monaa
Messages postés
102
Date d'inscription
lundi 6 mars 2006
Statut
Membre
Dernière intervention
23 novembre 2010
- 25 janv. 2007 à 11:36
monaa
Messages postés
102
Date d'inscription
lundi 6 mars 2006
Statut
Membre
Dernière intervention
23 novembre 2010
- 27 janv. 2007 à 23:29
Bonjour a ts
débutante en php j'éssaie d'éxecuter des scripts php et
j'ai des messages d'erreur sous easy php version 2.0B1 qui indique que certains élements ne sont pas pris en compte par Netscape 4.0
savez vs cment fér pr corriger cela
mrçi

1 réponse

atomy
Messages postés
441
Date d'inscription
jeudi 25 janvier 2007
Statut
Membre
Dernière intervention
11 août 2009
91
26 janv. 2007 à 21:35
Salut,

Quels sont les erreurs... peux-tu nous en montrer???

En attendant, télécharge IE ou Firefox, pour voir si les erreurs viennent aussi avec eux...

Ciao!
0
monaa
Messages postés
102
Date d'inscription
lundi 6 mars 2006
Statut
Membre
Dernière intervention
23 novembre 2010
1
27 janv. 2007 à 23:29
les erreurs c'etait qu'il ne reconaissait pas les balises tbody pt etre du a firefox ke je viens de télécharger
pb résolu
mrçi
0